.login-wrapper {
  max-width: 460px;
}

.hover-underline:hover {
  text-decoration: underline !important;
}

.btn-match-button {
  line-height: normal; /* ikut button */
  padding-top: 0.5rem; /* bootstrap button default */
  padding-bottom: 0.5rem;
  appearance: button; /* samakan render browser */
  -webkit-appearance: button;
}
.btn-fixed {
  width: 220px;
  text-align: center;
}

.pin-box {
  width: 55px;
  height: 60px;
  font-size: 24px;
  font-weight: bold;
  border-radius: 10px;
}
